/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.8.1467861530
Updated: 2016-07-07 03:18:50

*/

.comment_area .comment-reply-link {
    display: initial;
    position: relative;
    top: 7px;
    right: 0;
    width: auto;
}
.comment-content {
	width: 80%;
}

/***************SIDEBAR WIDGETS - CHANGING WIDGET POSITION MIGHT CHANGE CSS*********************/

#right-background>div {
    position: fixed;
    top: 0px;
    bottom: 0px;
    z-index: 0;
    right: 0;
    width: 18%;
}
.entry-title{
    line-height: 120%;
    text-overflow: ellipsis;
    white-space: wrap;
}
#et-main-area{
    z-index: 1;
    position: relative;
    width:100%;
    max-width: 1120px;
}
.home #et-main-area{
margin-top: 0;
}
#et-main-area{
margin-top: 0;
}
body.custom-background {
    background-repeat: no-repeat-x !important;
    background-position: -601px 0 !important;
    background-attachment: fixed !important;
}

#post-276 .et_pb_section  {
padding-top: 0px;
}
#recently-11 h4.widgettitle, #recently-9 h4.widgettitle, *[id^='wpp-'] h4.widgettitle {
background-color: #f7f7f7;
color: #000;
}
#wpp-9 ul li, #wpp-10 ul li {
    margin-bottom: 11px;
}
.eModal-1 {
	display: none;
}

.breadcrumb{
font-size:11px;
}
a{
color:black;
}
a:hover, a:active{
    color: #777;
}
#recently-11 {
margin-bottom: 5px !important;
}

#listcategorypostswidget-3 h4 {
display: none !important;
}

/*
{
margin-top: 0px;
text-decoration: underline;
float: right;
height: auto;
clear: both;
}
*/
#main-footer{
position:relative;
}

/*FOR POST PAGES*/
h4.widgettitle {
    background: #333;
    color: #eee;
    border-bottom: 3px solid #000;
    display: block;
    overflow: hidden;
    padding: 10px;
    font: bold 15px/16px 'Stag-Serif-Medium',Arial,sans-serif;
}

/****************************************************************************************/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
font-weight:bold;
}
h2{
font-size:20px;
    padding-bottom: 2px;
}

#sidebar h4, .home .et_pb_column_1 h4, #recently-12 h2{
font-weight:bold !important;

    background: #333;
border-color: #000;
    color: #eee;
    display: block;
    overflow: hidden;
    padding: 10px;
    font: bold 15px/16px 'Stag-Serif-Medium',Arial,sans-serif;
}
.archive #sidebar h4, .home .et_pb_column_1 h4{
    background: #f7f7f7;
    border-bottom: 4px solid #494949;
    color: #000;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 0% 5.5% 0 !important;
}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
	margin-bottom: 7.54%;
}

#respond{
float: left;
clear: both;
min-height: 204px;
}

#left-area {
padding-right: 0 !important;
}
#listcategorypostswidget-4 h4{
display:none !important;
}
.comments-number {
float: right;
}
.author a {
color: #666;
display: none !important;
}
.et_pb_posts a.more-link{
float: right;
margin-top: -20px;
}
.et_pb_row.et_pb_row_0 {
width: 100% !important;
margin: 0 !important;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
padding: 6px 5px;
}

#mid_footer{
    padding-top: 20px;
}
.page.et_pb_pagebuilder_layout #main-content {
    background-color: #fff !important;
}

.et_pb_column.et_pb_column_2_3.et_pb_column_0 {
    border-right: 0px solid #dfdfdf;
    padding-right: 10px;
    margin-right: 10px !important;
}

#left-area .post-meta {
    border-bottom: 1px solid #DDD;
    padding: 0 0 10px;
}
.nav li ul{
    padding: 0;
    border-top: 3px solid #000000;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
    position: relative;
}
.comment-form-url {
	display: none;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
	width: 100%;
}
.et_pb_section.et_pb_section_0.et_section_regular {
    padding-top: 0 !important;
}

.et_pb_row.et_pb_row_0 {
 /*   padding-top: 0 !important; */
}

.et_pb_image_container img, .et_pb_post a img {
    padding-right: 0 !important;
    margin-right: 20px;
}
#wunderground_forecast_widget-3 .et_pb_widget {
	margin-bottom: 0 !important;
}
article.page {
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

article.post {
    width: 100%;
    clear: both !important;
}


/* article:first-child {
    border-top: 1px dashed #CCC !important;
    margin-top: 0 !important;
    padding: 15px 0 !important;
}*/

.wpcf7-form p:last-of-type {
    padding-bottom: 0;
    margin-top: 15px;
}

article {
    margin: 0 0 15px !important;
    padding: 0 0 15px !important;
    /*border-bottom: 1px dashed #CCC !important;*/
}

.et_pb_blog_0 .et_pb_post {
    float: left !important;
}
.et_pb_post {
    /*margin-bottom: 14px !important;*/
    /*padding-bottom: 8px !important;*/
    /*height: 161px;*/
}

.wu-forecast-wrapper, .wu-table-3 {
    max-width: 100%;
    width: 100%;
}

.wu-wrapper {
margin-bottom: 15px;
}

.forecast {
max-width: 100% !important;
}

.wpp-list li:first-child, .recently-list li:first-child {
margin-top: 0.5em;
}

.issuuembed {
	width: 900px !important;
}

.menu-item-home a {
    background: url('/wp-content/uploads/2016/07/home.png') 0px 7px no-repeat;
    width: 88px;
    text-align: right;
}

.et_pb_widget_area_left {
    padding-right: 0 !important;
    border-right: 0 !important;
}
ul.recently-list li {
    margin-bottom: 0 !important;
    line-height: 16px;
    overflow: hidden;
background: #f7f7f7;
    border-bottom: 1px solid #ddd;
    line-height: 14px;
    overflow: hidden;
}
#recently-8 ul.recently-list li {
    background: none;
    border: none;
    margin-bottom: 0.5em;
}

ul.recently-list li a{
    display: block;
    padding: 5px 0px;
    padding-left: 8px;
}

#recently-8 ul.recently-list li a{
padding:0;
}
#recent-posts-2 li {
    border-bottom: 1px solid #ddd;
    padding-left: 10px;
    overflow: hidden;
}

#recent-posts-2 ul {
    background: #f7f7f7;
}

#recently-12 ul li{
background-color:white;
border:none;
}
#recently-12 ul li a{
    padding-left: 0;
}
#recently-12{
    margin-bottom: 7px !important;
}

.grey_button{
    background-color: #666;
    color: white !important;
    padding: 10px 17px;
}
.et_right_sidebar #main-content .container:before {
    width: 0 !important;
}
.et_pb_widget ul li{
    margin-bottom: 0;
}
.et_pb_widget a{
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
}
.et_pb_widget li a:hover{
    color: #777;
}


.aas_whole_wrapper {
margin: 0 auto !important;
width: auto !important;
border-bottom: none !important;
}
#sidebar .aas_whole_wrapper{
float:left;
}

.caroufredsel_wrapper {
	margin: 0 auto 20px !important;
}

header#main-header {
    padding-top: 27px;
}

#et-top-navigation {
    float: left !important;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: none;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 10px !important;
    padding-left: 0 !important;
    width: 100%;
}

.et_header_style_left .logo_container {
    position: static;
}

#main-header {
    padding: 15px 0;
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1) !important;
}

#top-menu {
    background: #f7f7f7;
    font-family: 'Stag-Serif-Book',Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
}

#top-menu a {
    color: #534f4f !important;
    padding: 10px 0 !important;
}

#top-menu li {
    padding-right: 22px;
    padding-left: 22px;
}

#top-menu li:hover, .current-menu-parent, #top-menu .current-menu-item{
    border-bottom: 3px solid #000;
    margin-bottom: -3px;
}

#top-menu > li:last-child {
    padding-right: 22px !important;
}

#footer-info {
    font-size: 12px;
}

#et_search_icon {
display: none;
}

#search-3 {
    float: right;
    width: 30%;
}

#logo {
    float: left !important;
}
.single #main-content{
margin-top: 30px;
}
#main-content .container, #market_place_wrapper .container {
    padding-top: 30px !important;
}
#main-content .container .aas_whole_wrapper{
    margin-bottom: 0px !important;
}
#market_place_wrapper .container .aas_whole_wrapper{
    margin-bottom: 0px !important;
}
.post-content p {
    font: 14px/17px Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif !important;
    color: #777 !important;
}



#home_feature_post{

}
#recently-10 h2{
display:none;
}
#recently-10 .recently-post-title{
font-size: 39px;
    clear: both;
    color: black;
    width: 683px;
    line-height: 110%;
    text-overflow: ellipsis;
}
#recently-10 ul{
padding-left:0;
}

#recently-10 li{
background: white;
    border-bottom: none;
}

.archive #page-container  {
    padding-top: 116px !important;
}

.archive #page-container #left-area .post-meta{
display:none;
}


.archive #page-container article>a {
    display: block;
    height: 150px;
    float: left;

}


.menu-top-menu-container{
margin-right: 54px;
}
.menu-top-menu-container a{
color: #4d4d4d;
}

.et-social-icon span{
	display: inline-block;
	font-size: 13px;
	padding-right: 16px;
}
.et-social-icon a:hover {
	color: #F03D37;
}

input[type="submit"]{
    -webkit-appearance: none;
    background: black;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
}

.wp-social-login-provider-list a{
width: 31px;
float: left;
display: inline-block;
margin: 0 5px;
}

.emodal-overlay{
background-color: rgba(0, 0, 0, 0.51) !important;
    z-index: 100000 !important;
}


.emodal{
    position: absolute;
    z-index: 1000000!important;
}
/* all pages */
#main-content .container{
padding-top: 18px !important;
}
#main-content>.container>.aas_whole_wrapper{
    margin-bottom: 61px !important;
}

/* just archive override */
.archive #main-content .container{
padding-top: 18px !important;
}
.archive #main-content>.container>.aas_whole_wrapper{
padding-top: 0px;
margin-bottom: 26px !important;
}

/*home page only */
.home #main-content>.container>.aas_whole_wrapper{
max-height: none;
max-width: 728px;
height: auto;
margin-top: 16px !important;
margin-bottom: 0px !important;
padding-bottom: 0px !important;
padding-top: 5px;
}


.home #main-content>.container>.aas_whole_wrapper>.caroufredsel_wrapper{
margin-bottom: 0px !important;
}

.home #page-container .et_pb_row,
.home .et_pb_row et_pb_row_1 .et_pb_column_0{
float:left !important;
width:100% !important;
}

#footer-bottom{
margin-bottom: 0 !important;
}

.author .vcard {
	display: none;
}



/*    Media queries */
/***********************************************************/
@media (max-width: 980px) {
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0 !important;
    margin-top: -31px;
    max-width: 100% !important;
}

.menu-item-home a {
    background: initial;
    width: auto;
    text-align: left;
}


/*.et-social-icons {
    text-align: left;
}

.et-social-icons li:first-child {
    margin-left: 0;
}*/

#main-content .container {
    padding-top: 0 !important;
}

#logo {
    max-width: 100% !important;
    margin-bottom: 15px;
}

#search-3 {
    float: left;
    width: 85%;
}
#main-content .aas_whole_wrapper p:last-of-type {
    display: none;
}
#footer-bottom #footer-widgets {
    padding-bottom: 0;
}
#footer-bottom {
	margin: 0 0 10px !important;
	padding: 0px !important;
}
#mid_footer_border {
    border-top: 0px solid #fa3a37 !important;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 10px !important;
}
.widget_search input#s, .widget_search input#searchsubmit {
    padding: 0px !important;
    height: 30px !important;
}
}


@media (min-width: 981px) {
.et_right_sidebar #main-content .container:before {
    right: 31.875% !important;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_0{
    width: 69.1%;
}
}
@media only screen and (min-width: 320px) and (max-width: 640px) {
.et_pb_post a img{
	float: none;
	margin-right: 0px;
	width:100% !important;
}
.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 20px;
}
.et_pb_row {
    padding: 0px 0;
}
.et_pb_text ul {
    padding-bottom: 0em;
}
.et_pb_post {
    margin-bottom: 14px !important;
    padding-bottom: 8px !important;
    height: auto;
}
.et_pb_posts a.more-link {
    float: right;
    margin-top: 0px !important;
}
body.custom-background {
	background-image: none !important;
}
#right-background {
	display: none;
}
ul.recently-list li a {
    	display: block;
    	padding: 5px 0px;
    	padding-left: 0px;
}
#recently-10 .recently-post-title {
	padding-left: 20px;
	width: 95%;
}
#footer-info {
   	float: none;
	margin-top: 20px;
    	text-align: left;
}
#footer-widgets .footer-widget:last-child {
    	margin-bottom: 9.5% !important;
}
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body.custom-background {
	background-image: none !important;
}
.et_pb_post {
    	margin-bottom: 14px !important;
    	padding-bottom: 8px !important;
    	height: auto;
}
.et_pb_posts a.more-link {
    	float: right;
    	margin-top: 0px !important;
}
#top-menu li {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
}
